@charset "utf-8";

#container.maarui{width:758px;margin:0 auto}@media screen and (max-width:768px){#container.maarui{box-sizing:border-box;width:100%}}





#container.maarui table{height:auto!important;margin-bottom:0!important;vertical-align:top!important}



#container.maarui table th,#container.maarui table td,#container.maarui table img{vertical-align:top!important}

#container.maarui img[vspace="25"] {margin-top:25px;margin-bottom:25px}
#container.maarui img[vspace="6"] {margin-top:6px;margin-bottom:6px}
#container.maarui img[hspace="10"] {margin-left:10px;margin-right:10px}

@media screen and (max-width:768px){#container.maarui table{width:100%}



#container.maarui table img{width:100%;height:auto}}



